.news-detail h2 {
  margin-bottom: 0.6em; }

.news-detail-img {
  border-top: 1px solid #ececec;
  border-left: 1px solid #ececec;
  border-right: 1px solid #ececec; }

.news-detail-date {
  border: 1px solid #ececec;
  padding: 1em;
  display: flex;
  justify-content: space-between;
}

.news-detail-shadow {
  background: url(../../../../../../../../../../images/box-shadow.png) no-repeat;
  background-size: contain;
  padding-bottom: 5em; }
.author-photo {
  float: left!important;
  max-width: 82px;
  padding-right: 1em;
}
.author-content {
  padding: 0.6em 0;
}
.author-content b{
  font-size: 16px;
}
.author-name {
  font-size: 16px;
  line-height: 1.5;
}
.author-minianons {
  font-size: 16px;
  text-transform: lowercase;
}
.interest {
  border-top: 1px solid #ececec;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  border-left: 3px solid #2C5E4F;
  padding: 2em 3em 0 2em;
  margin-top: 3em;
}
.interest .dept-apponit-butt {
  margin: 0;
  padding: 2.2em 0;
}
.interest .medium-but-animation.purchase-strip-blue.dept-apponit-butt .btn {
  padding: 9px 42px;
  margin-right: 1.5em;
  float: right;
}
.interest .h1 {
  color: #2C5E4F;
}

.ico-blue i {
  color: #2C5E4F;
}

.article__h2 {
  font-size: 20px;
  text-align: center;
}

.article__text {
  font-size: 16px;
}

@media (max-width: 767px) {
  .news-detail-img {
    margin-top: -55px;
    margin-left: -30px;
    margin-right: -30px;
    max-height: 300px;
    overflow: hidden; }
  .news-detail-date {
    text-align: right;
    margin-left: -30px;
    margin-right: -30px;
    position: relative;
    background-color: #fbfbfb;
    padding: 1.2em; }
    .news-detail-date:before {
      content: "";
      background: url(../../../../../../../../../../images/bottom-shadow.png) no-repeat;
      background-size: cover;
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: 38px; }
  .news-detail-shadow {
    background: none;
    padding-bottom: 1.7em; } }

.btn-green {
  background: #E0684B !important;
  border: 1px solid transparent;
  color: #fff;
  padding: 8px 20px;
  white-space: nowrap;
  line-height: 1.42857143;
}


/* PROMO BOX */

.promo-box-form {
  background-color: #f5f5f5;
  padding: 2em 0 1em;
  margin-bottom: 30px;
  border-bottom: 2px solid #4398d1;
}
.promo-box-form-price {
  display: flex;
}
.promo-box-form-newprice {
  color: #E0684B;
  font-family: 'open_sanslight', sans-serif;
  font-size: 3.6rem;
}
.promo-box-form-newprice .icon-rub{
  vertical-align: baseline;
  font-size: 2.6rem;
  top: -2px;
}
.promo-box-form-oldprice {
  position: relative;
  color: #9a9a9a;
  font-family: 'open_sanslight', sans-serif;
  font-size: 2.2rem;
}
.promo-box-form-oldprice .icon-rub {
  vertical-align: baseline;
  font-size: 1.6rem;
}
.promo-box-form-oldprice:after {
  content: '';
  position: absolute;
  top: 53%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #9a9a9a;
}
.promo-box-form .h2 {
  letter-spacing: 0.3px;
  color: #2C5E4F;
}
.promo-box-form .appt-form-guta_promo {
  background-color: #f5f5f5;
  border: none;
}
.promo-box-form .appt-form-guta_promo form {
  padding: 0 80px 50px 80px;
}
.promo-box-form .appt-form-txt {
  height: auto;
  padding: 8px 12px;
}
.promo-box-form .appt-form-guta .modal-right-block {
  background-color: #f5f5f5;
}
.promo-box-form .medium-but {
  margin-top: 0.6em;
}
.promo-box-form-bottom {
  padding: 2em 0 0;
  border-left: 1px solid #e0e7ed;
  border-right: 1px solid #e0e7ed;
}
.promo-box-form-bottom .modal-right-block input.medium-but{
  padding: 8px 48px !important;
}

/*Другие доктора*/
.other-doctors h2 {
  font-size: 30px;
}
.doctor-box {
  padding-bottom: 50px; }
.doctor-box img {
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  width: 100%;
  max-width: 212px; }
.doctor-box .gc.icon-rub.bold {
  font-size: 1rem;
  margin-left: 0;
  top: 2px; }

.doc-name {
  border: none;
  text-align: left;
  width: 100%;
  padding: 10px 0 0 0;
  float: left;
  height: 16em; }

.foto-doc {
  margin: auto; }

.doctor-box .medium-but-animation.purchase-strip-blue.dept-apponit-butt .btn {
  width: 100%;
  background: #fff;
  color: #E0684B;
}

.doc-title {
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 15px;
  color: #4a3c31;
  display: block;
  padding-bottom: 1em;
  min-height: 4.3em; }

.doc-name-class {
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 16px;
  color: #2C5E4F;
  margin: 0 -15px;
  padding: 0.6em 0;
  line-height: 1.4; }

.doc-price-app {
  font-family: 'Source Sans Pro',sans-serif;
  height: auto;
  padding: 0.4em 0;
  margin-bottom: 1.6rem;
  font-size: 12px
}

.doc-degree {
  font-size: 15px;
  /*height: 1.5em;*/
  overflow: hidden; }
.doc-degree .doc-degree p {
  margin: 0; }

.doc-preview {
  font-size: 15px;
  /*height: 3.3em;*/
  /*overflow: hidden;*/
}

.b-service__item {
  margin-left: 15px;
  margin-right: 15px;
  width: calc(49% - 30px);
  margin-bottom: 15px;
  background: #fff;
  display: inline-block;
  border: 1px solid #e0e1e2;
  height: 48px;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  line-height: 14px;
  padding-top: 15px;
}

@media (max-width: 767px) {
  /*Другие врачи*/
  .doc-preview .visible-sm,
  .doc-preview .visible-xs {
    /*display: inline-block !important;*/
  }
  .gc.icon-rub.bold {
    font-size: 1rem;
    margin-left: -1px;
    top: 0; }
  .doctor-box {
    padding: 4.5rem 3rem 5rem;
    border: 2px solid #eeeeee;
    margin-bottom: 3rem; }
  .doctor-box img {
    max-width: 178px; }
  .doctor-box .gc.icon-rub.bold {
    font-size: 1.7rem;
    margin-left: 0; }
  .doc-name {
    padding: 0;
    height: 12em; }
  .doc-name-class {
    font-size: 28px; }
  .doc-preview, .doc-degree {
    font-size: 24px; }
  .doc-price-app {
    padding: .2em 0;
    margin-bottom: 3.5rem;
    font-size: 24px;
  }
  .doctor-box .medium-but-animation.purchase-strip-blue.dept-apponit-butt .btn {
    width: auto;
    font-size: 26px;
    padding: 15px 60px 18px;
    letter-spacing: -0.2px; }

  .b-service__item {
    width: calc(100% - 30px);
  }
}